
#CommunPopin #Popin_img {
    background-color: #333333;
    /*background-image: url("http://plugins.theodin.co.uk/jquery/contactable.1.5/images/contact.png");*/
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    height: 102px;  
    line-height: 18px;
    overflow: hidden;
    position: fixed;
    text-indent: -100000px;
    top: 102px;
    width: 44px;
    z-index: 100000;

}

#CommunPopin #Popin_content {
    background-color: #333333;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    margin-top: -160px;
    overflow: hidden;
    padding: 15px;
    position: fixed;
    top: 200px;
    width: 360px;
    z-index: 10000;
}


#CommunPopin .Left{
left: 0;
}

#CommunPopin .Right{
right:0;
}

.popin_content_pos_Left{
  margin-left: -400px;
}

.popin_content_pos_Right{
  margin-right: -400px;
}

.popin_img_pos_Left{
	margin-left: -5px;
}

.popin_img_pos_Right{
	margin-right: -5px;
}

/**ie6**/


* html #CommunPopin #Popin_img {
    position: absolute;
}

* html #CommunPopin #Popin_content {
    position: absolute;
}

* html .popin_img_pos_Left{
	margin-left: 0px;
}

* html .popin_img_pos_Right{
	margin-right: 0px;
}




#global_body {
    color: #6C6C6C;
    font: 13px Arial;
    margin: 0;
}

#blq-global {
    background: none repeat scroll 0 0 #EEEEEE;
}

#bbccookies {
    background-color: #323232;
    padding: 16px 0;
}

#bbccookies-prompt, #bbccookies-prompt button {
    font-family: Arial,Helvetica,sans-serif;
}
#bbccookies-prompt {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 740px;
}

#bbccookies-prompt h2 {
    color: #FFFFFF;
    float: left;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.12;
    text-align: right;
    width: 140px;
}

#bbccookies-prompt p {
    color: #BEBEBE;
    float: left;
    font-size: 1em;
    line-height: 1.24;
    margin-left: 20px;
    width: 424px;
}

#bbccookies-prompt a {
    color: #F6A21D;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.24;
    text-decoration: none;
}

#bbccookies-prompt ul {
    bottom: 0;
    font-weight: bold;
    left: 600px;
    position: absolute;
    list-style-type:none;
    padding-left:40px;
    margin:10px 0 10px 0;
}


#bbccookies-continue #bbccookies-continue-button {
    background-position: 0 -251px;
    border: 0 none;
    color: #068354;
    cursor: pointer;
    font-size: 1.4em;
    /*padding: 0 0 0 0px;*/
}

#bbccookies-prompt #bbccookies-continue-button, #bbccookies-more a {
    background-color: transparent;
   /* background-image: url("http://static.bbci.co.uk/frameworks/barlesque/2.59.4/desktop/3.5/style/../img/bbccookies/cookie_prompt_sprite.png");*/
    background-repeat: no-repeat;
}
#bbccookies-prompt, #bbccookies-prompt #bbccookies-continue-button {
    font-family: Arial,Helvetica,sans-serif;
}


#bbccookies-more a {
    background-position: 1px -123px;
    color: #068354;
    display: block;
    font-size: 1em;
    line-height: 1.38;
    padding: 3px 0 1px 0px;
}

.cookie-bottom{
	position: fixed;
    width: 100%;
    z-index: 999;
    bottom:0;
}